@charset "utf-8";
/* CSS Document */
@charset "utf-8";
/* CSS Document */

body {
  margin: 0px;
  background-color: #ebebeb;
}

.wrapper {
  width: 100%;
  height: auto;
}
.container {
  width: 72%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  background-color: #fff;
  min-height: 400px;
  box-shadow: 0px 0px 7px #666666;
}

.header {
  width: 100%;
  height: 120px;
  padding-top: 10px;
}
.title {
  width: 100%;
  height: 30px;
  text-align: center;
  background: #8fbbcb;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 20px;
  color: #1e1e1e;
  line-height: 30px;
}

.steps {
  height: 20px;
  width: 100%;
}

.form {
  width: 95%;
  margin-top: 10px;
  /*border-top:1px solid #BEBEBE; */
  margin-left: auto;
  margin-right: auto;
  height: auto;
}

.form input,
select {
  border-radius: 5px;
  border: 1px solid #d4d4d4;
  /* padding: 4px; */
  line-height: 15px;
  box-shadow: inset 0px 2px 2px #ececec;

  color: #252525;
}

.button {
  -moz-box-shadow: inset 0px 1px 0px 0px #bee2f9;
  -webkit-box-shadow: inset 0px 1px 0px 0px #bee2f9;
  box-shadow: inset 0px 1px 0px 0px #bee2f9;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #63b8ee),
    color-stop(1, #468ccf)
  );
  background: -moz-linear-gradient(center top, #63b8ee 5%, #468ccf 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf');
  background-color: #63b8ee;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-left-radius: 4px;
  text-indent: 0;
  border: 1px solid #3866a3;
  display: inline-block;
  color: #14396a;
  font-family: Arial;
  font-size: 13px;
  font-weight: bold;
  font-style: normal;
  height: 29px;
  line-height: 29px;
  width: 78px;
  text-decoration: none;
  text-align: center;
  text-shadow: 1px 1px 0px #7cacde;
}
.button:hover {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #468ccf),
    color-stop(1, #63b8ee)
  );
  background: -moz-linear-gradient(center top, #468ccf 5%, #63b8ee 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#468ccf', endColorstr='#63b8ee');
  background-color: #468ccf;
}
.button:active {
  position: relative;
  top: 1px;
}

.form input,
select:focus {
  outline: 0px;
  border: 1px solid #bbb;
}
.form_table {
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #171717;
  margin-top: 20px;
}

.form_table th {
  border-bottom: 1px dotted #cbd9e4;
  text-align: left;
}

.form_titles {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 15px;
  color: #0d0d0d;
  font-weight: 600;
}

.small {
  font-size: 14px;
  font-weight: 500;
}
.form_field {
  line-height: 15px;
}

.error {
  height: auto;
  width: 80%;
  padding: 10px;
  border: 1px solid #e10f0f;
  background: #ff8282;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}

.marks_table {
  border: 1px solid #0c0c0c;
  border-radius: 5px;
}

.marks_table th {
  padding: 2px;
  background: #d4d4d4;
  text-align: center;
}

.gate_details {
  display: none;
}

.dte_details {
  display: none;
}

.login_table {
  border: 1px solid #d1d1d1;
  border-radius: 5px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #0f0f0f;
}

.login_table th {
  background: #508dc0;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}

.login_table .err {
  background: #da4e1f;
}

#keam {
  display: none;
}
